@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media only screen and (max-width: 600px) {
/* Use the following CSS code if you want to use data attributes for inserting your icons */
#signinlink:before, #MyAccountLink:before, #MyFavLink:before, #MyCartLink:before,
#BackLink:before, .backlink:before, #HomeLink:before, #LogoutLink:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2.5em;
	color:#229ee5;
}

	#signinlink:before, #MyAccountLink:before { content:"a"; }
	#MyFavLink:before { content:"f"; }
	#MyCartLink:before { content:"c"; }
	#CheckoutLink:before { display:none; }
	#BackLink:before, .backlink:before { content:"b"; }
	#HomeLink:before { content:"h"; }
	#LogoutLink:before { content:"l"; }
	#CheckoutLink { display:none; }

	
	#NonLink { width: 4em; }
	#NonLinkxx { display:none; }
	

	

#div-loading-box {
	background: url(/shop/images/mobile/background.gif); /*#383838;*/
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}

#loading-container {
	left: 50%;
	margin: -42px 0 0 -42px;
	position:absolute;
	top: 50%;
}
.circle {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spinPulse 1s infinite ease-in-out;
	-webkit-animation:spinPulse 1s infinite linear;
}
.circle1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;
}
@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}



body, .default_inner_frame {
	height: 100%;
	position: relative;
	width: 100%;
}
.shop_main_frame, #layout-wrapper, .view-stack {
	height: 100%;
	width: 100%;
}

.client_frame {
	width: 100%;
}

#layout-wrapper {
	overflow: hidden;
}


#navigationMenu {
	position: absolute;
	top: 3em;
	z-index: 100;
	width: 100%;
}

.layout-menu-wrapper #sidebar { display:block; }

#view-content, .mobile_header, #AccountMenuBtns {
	left: 0;
	margin-left: 0;
	position: relative;
	-moz-transition: left 0.3s, margin-left 0.3s;
	-webkit-transition: left 0.3s, margin-left 0.3s;
	z-index: 99;
}
.mobile_header {
	box-shadow: none;
}

#AccountMenuBtns {
	position: fixed;
	top: 0;
	z-index: 999;
}

#view-content {
	background-color: #ABABAB;
	height: 100%;
	width: 100%;
}

#view-content {
	background-image: url(data:image/gif;base64,R0lGODlhEAAQAPIAAKurqwAAAIKCgiwsLAAAAEFBQVdXV2JiYiH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==);
	background-repeat: no-repeat;
	-moz-transition: background-position 0.2s;
	-webkit-transition: background-position 0.2s;
}
.view-stack {
	background-color: #ABABAB;
	background-position: center;
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.3);
	left: 100%;
	opacity: 0;
	position: absolute;
	-moz-transition: left 0.3s, opacity 0.2s;
	-webkit-transition: left 0.3s, opacity 0.2s;
}
.view-stack {
	
}
.view-stack .main_bg {
	/*
	opacity: 0;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	*/
}


.active-stack {
}

.ready-stack {
}

.current-stack {
}

.prev-stack {
}

.slideIn {
	left: 0;
}
.slideOutRight {
	left: 100% ;
}
.slideOutLeft {
	left: -100%;
}
.fadeIn {
	opacity: 1;
}
.fadeOut {
	opacity: 0;
}
.slideInBg {
	background-position: 50% 50% !important;
}

.slideInStart {
	background-position: 150% 50%;
}

.backlink {
	-moz-transition: left 0.3s, opacity 0.2s;
	-webkit-transition: left 0.3s, opacity 0.2s;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }

html { height: 100%; width: 100%; }
table { vertical-align: baseline; }

body {
}

body {
	background: #fff;
	margin: 0;
	font-family: Helvetica;
	font-size:80%;
	-webkit-user-select: none;
	padding: 0;
	-webkit-text-size-adjust: none;
}

body, td, th, dt, dd {
	color:#333;
	font-family: Helvetica;
}

a { color:#069; }
a:hover { color: #069; }

.default_frame { background:#FFF; height: 100%; position:relative; width: 100%; }

.shop_main_frame {
	/*
	position:relative;
	*/
}

.mobile_header { padding-top: 3em; padding-top: 3em; }





.account_menu_btns {
	background: #f0efef;
	border-bottom:0.1em solid #d7d7d7;
	height: 3em;
	left: 0;
	line-height: 3.6em;
	margin:0;
	position:absolute;
	text-align: center;
	top: 0;
	width: 100%;
	opacity:0.9;
}
	.account_menu_btns a span { display:none; }
	.account_menu_btns a:hover { color:#d9d9d9; text-decoration:none; }
	.account_menu_btns a {
		color:#333; 
		font-size:0.7em;
		font-weight:bold;
		margin:0 1em 0 1em;
		text-transform:uppercase;
		text-decoration:none;
		height: 4em;
		display: inline-block;
		line-height: 1.5em;
	}

#MainContentBottom { display:none; }

.main_heading {
	background-image: -moz-linear-gradient(top, #606060, #343434);
	background-image: -ms-linear-gradient(top, #606060, #343434);
	background-image: -o-linear-gradient(top, #606060, #343434);
	background-image: -webkit-linear-gradient(top, #606060, #343434);
	background-image: linear-gradient(top, #606060, #343434);
	color:#FFF;
	font-size: 2em;
	font-weight: bold;
	text-align:center;
	padding-top:3em;
	height: 2em;
	line-height: 0.6em;
	border-bottom: 0.1em solid #000;
	border-top:solid #000;
}

.welcome_note {
	display:none;
}

.layout-page-wrapper #MainContent { padding:0.5em; }

#MenuSearchAdv_search_container { display:none; }

/* headers */
.header, .layout-account-wrapper .sub_header {
	background: #fff;
	border-bottom:0.1em solid #ddd;
	border-top:0.1em solid #ddd;
	padding-left:0.5em;
}

.table_header_bar { 
	background: #efeff0;
	border-bottom:0.1em solid #ddd;
}
.layout-account-order-detail .table_header_bar { margin-top: 0.5em; height:2em; line-height:2em; }
.header h1, .table_header_bar h3, .layout-account-wrapper .sub_header { 
	font-weight: bold;
	color:#333;
	font-size: 1.5em;
	height:2em;
	line-height:2em;
	margin:0;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
#AlsoItemContainer .table_header_bar h3 { font-size:1em; line-height: 2.9em; }
#HeaderNavigation {
	background-image: -moz-linear-gradient(top, #fff, #f0efef 48%, #e2e1e1 52%, #f5f5f5);
	background-image: -ms-linear-gradient(top, #fff, #f0efef 48%, #e2e1e1 52%, #f5f5f5);
	background-image: -o-linear-gradient(top, #fff, #f0efef 48%, #e2e1e1 52%, #f5f5f5);
	background-image: -webkit-linear-gradient(top, #fff, #f0efef 48%, #e2e1e1 52%, #f5f5f5);
	background-image: linear-gradient(top, #fff, #f0efef 48%, #e2e1e1 52%, #f5f5f5);
	height: 2.5em;
	line-height: 2.5em;
	width:100%;
	border-bottom:0.1em solid #ccc;
}
#HeaderProductInfo h1 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.nav_bg { display:none; }
.nav_bg h2 { display:none; }
.layout-product-info-wrapper .nav_bg { display:block; }

h1, h2 { margin:0; padding:0; }
#MainContentBottom { height: 0.5em; }
.sub_header, .sub_header_alt, .sub_header2 {
	font-size:1em;
	padding:0.5em;
}
.layout-account-wrapper .sub_header { padding:0 0 0 0.5em; }

.layout-account-wrapper .header { display:none; }
.layout-account-wrapper a { font-size:0.8em; text-decoration:none; }
.layout-account-wrapper p {
	background: #f0efef;
	border-bottom:0.1em solid #ddd;
	font-size:1.5em;
	height: 2em;
	display: block;
	line-height: 2em;
	padding-left:0.5em;
	color:#069;
	text-decoration:none;
	padding: 0;
	margin: 0;
	margin-left: -0.3em;
	padding-left:0.5em;
}

.layout-account-addressbook-edit .sub_header, .layout-register-wrapper .sub_header { display:none; }
.layout-checkout-complete-wrapper .sub_header { margin:1em; }
	
.layout-checkout-wrapper .table_header_bar, .layout-checkout-complete-wrapper .table_header_bar, .layout-register-wrapper .table_header_bar { display:none; }

.feature_container .table_header_bar { height: 3em; }
.feature_container .table_header_bar h3 { float: left; }
.feature_container .table_header_bar a {
	float: right;
	height: 3em;
	display: block;
	line-height: 3em;
	padding-right: 1em;
}

/*
#im_cat_menu_frame, .layout-home-wrapper .main_bg, #MenuSearchAdv_search_container { display:none; }

*/

p { padding-left:0.5em; }

.layout-cart-wrapper .table_header_bg_no { padding:1em; }

.main_bg {
	position:relative;
	display:block;
}
.layout-home-wrapper #im_cat_menu_frame {
	width: 100%;
	background: white;
	z-index: 2;
	display:block;
}
.im_cat_menu_header {
	background: #fff;
	font-weight: bold;
	color:#333;
	font-size: 1.5em;
	height:2em;
	line-height:2em;
	border-bottom:0.1em solid #ddd;
	border-top:0.1em solid #fff;
	padding-left:0.5em;
}
ol.categories, ol.categories ul, ol.categories li {
	margin: 0;
	padding: 0;
	list-style:none;
	display:block;
}

ol.categories a, ol.categories a:hover { 
	background: #fff;
	border-top:0.1em solid #fff;
	border-bottom:0.1em solid #ddd;
	font-size:1.2em;
	height: 2em;
	display: block;
	line-height: 2em;
	padding-left:0.5em;
	color:#333;
	text-decoration:none;
	overflow: hidden;
}

ol.categories ul li ul { display:none; }

#MenuSearchAdv_search_container { display:none; }

/* product listing */
#ItemInfoBoxText { border-bottom:0.1em solid #ddd; }
.layout-products-wrapper .sub_header, .cat_description_line { display:none; }
a.product_listing_link { text-decoration:none; }
.item_container, .cat_container, .review_border {
	background: #fff;
	border-top:0.1em solid #fff;
	border-bottom:0.1em solid #ddd;
	text-align: center;
	padding: 1em;
	position:relative;
}
.item_container:before, .item_container:after, .cat_container:before, .cat_container:after, .review_border:before, .review_border:after { content: ""; display: block; }
.item_container:after, .cat_container:after, .review_border:after { clear: both; }

.cat_container { min-height: 4em; }
#CatDescriptionText { border-bottom:0.1em solid #ddd; padding: 0.7em 1.5em; }
.sub_header_alt {
	background: #fff;
	border-top:0.1em solid #DDD;
	border-bottom:0.1em solid #DDD;
	padding: 0.8em;
	margin:0 !important;
}

.evenrowbg {
	background: #F7F7F7;
	border-top:0.1em solid #fff;
	border-bottom:0.1em solid #ddd;
	margin:0;
	padding: 0.5em;
	position:relative;
}

.evenrow_last { border-bottom:none; }
.checkout_note { padding:1em; text-align:center; }

.checkout_address_table b { display:inline-block; width:10em; }

.layout-cart-wrapper .evenrowbg { padding:0; }


.layout-checkout-wrapper .sub_header2, .step-2 .sub_header_alt { padding:0 !important; }
.checkout_billing_box .sub_header_alt, .checkout_confirm_amount .sub_header_alt, .step-2 .sub_header_alt { border-top:none; }

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }
#cart-items { overflow: hidden; }

.nav_area { text-align: center; }
.item_table, .cat_table { float:left; }
.item_table, .cat_table, .cart_image { 
	border:0.1em solid #bdbdbd;
	padding:0.4em;
	background:#fff;
	box-shadow: 0 0 0.2em 0.1em #e0dfdf;
	height: 80px;
	text-align: center;
	position: relative;
	width: 80px;
}
.cart_image { 
	height: 50px;
	width: 50px;
}
.cat_table{ 
	border:0.1em solid #bdbdbd;
	padding:0.4em;
	background:#fff;
	height: 50px;
	text-align: center;
	position: relative;
	width: 50px;
}
.cat_img { max-height:50px; max-width:50px; }
.item_img { max-height:80px; max-width:80px; }
.cart_image .item_img { max-height:50px; max-width:50px; }
.item_img, .cat_image { display:block; }
.item_listing_text {
	float: left; 
	text-align: left;
	margin-left: 1em;
}

.item_img_frame[src*="no_image"] { background: url(/shop/images/no_image.png) center no-repeat; display: block; height: 110px; text-indent: -999px; overflow: hidden; visibility: hidden; width: 110px; }
/*
.item_img_frame[src*="no_image"]:before { 
	background: url(/shop/images/no_image.png) center no-repeat;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	visibility: visible;
	display: block;
}
*/

.item_name { color:#069; font-size:1em; width: 14em; }
.cat_name { color:#069; font-size:1.5em; text-align:left; margin-left:4em; padding-top: 0.6em; }
a.cat_listing_link { text-decoration:none; }

.item_price { font-size:1.3em; font-weight:bold; color:#C36; display: block; }
.item_price_was { font-size:1.2em; color:#069; }
.item_upcoming {
	position: absolute;
	left: 1.5em;
	top: 7.5em;
	color:#666;
	display:none;
}
.buy_now_container { z-index:2; position:relative; }
.buy_now_container, .more_info_container { display:none; }
.item_description { display: none; }

/* Breadcrumbe */
#HeaderNavigationInfo nav { display:none; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv { font-size:1em; }
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:1em;
	padding-top:0.5em;
	padding-bottom:0.3em;
}

/* navigation */
.link_text, .nav_area { font-size:1em; color: #069; height:4em; line-height:4em; }
.nav_text_dis {
	color: #ccc;
	font-size:1em;
}
a.nav:link, a.nav:visited, a.nav:active {
	color:#000;
	font-size:1em;
	text-decoration:none;
}
a.nav:hover {
	color:#000;
	font-size:1em;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#000;
	font-size:1em;
	text-decoration:none;
}
a.nav_num:hover {
	color:#000;
	font-size:1em;
	border-bottom: 0.3em solid #000;
	text-decoration:none;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#000;
	font-size:1em;
	border-bottom: 0.3em solid #000;
	text-decoration:none;
}
a.nav_text:hover {
	color:#000;
	font-size:1em;
	border-bottom: 0.3em solid #000;
	text-decoration:none;
}

/*form elements */
.form_fields {
	border:none;
	outline:none;
	font-size:2em;
	margin:0;
	padding-left:0.5em;
	width:90%;
}
.form_field_cell { background:#FFF; }

#key { font-size:1.3em; }

select { height: 2em; width: 70%; border:none; appearance:normal; background:none; font-size:2em; }
#add_cart select { width:10em; }
.layout-product-info-wrapper select { height:auto; font-size:1em; background:#FFF; appearance:list-menu; }
.form_fields_error {
	background: #FFE6E6;
	background-image: -moz-linear-gradient(top, #FFE6E6, #FFE6E6);
	background-image: -ms-linear-gradient(top, #FFE6E6, #FFE6E6);
	background-image: -o-linear-gradient(top, #FFE6E6, #FFE6E6);
	background-image: -webkit-linear-gradient(top, #FFE6E6, #FFE6E6);
	background-image: linear-gradient(top, #FFE6E6, #FFE6E6);
	border:none;
	outline:none;
	font-size:2em;
	padding-left:0.5em;
	width:90%;
}
.layout-cart-wrapper .form_fields, .layout-cart-wrapper .form_fields_error { width:100%; padding:0; text-align: center; }

textarea {
	height: 10em;
	margin: 1em;
	width: 90% !important;
}
.contact_left textarea { height:8em; }

.contact_right .form_names { padding-left:0.5em; }

#review_write textarea { border: 0.05em solid #DDD; margin: 0.5em; width: 80% !important; }
.step-4 textarea { height:90%; }
fieldset { border:0; margin:0; padding:0; }
.fieldset_top { border-top:0.1em solid #DDD; }
	fieldset dl { margin: 0; clear: both; }
	
	fieldset dt, #SignUp tr td:first-child {
		float: left; 
		width: 30%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		background: #F7F7F7;
		border-top:0.1em solid #fff;
		border-bottom:0.1em solid #ddd;
		color: #333;
		display: block;
		font-weight: bold;
		padding: 0;
		text-shadow: rgba(255, 255, 255, 0.246094) 0px 0.08em 0px;
		text-align:left;
		margin:0;
		position:relative;
		height: 4.2em;
		vertical-align:middle;
		padding-left:0.5em;
		line-height: 4em;
	}
	fieldset dt:only-child { 
		float: none;
		width: auto;
	}
		label { padding-left:0; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd, #SignUp tr td:last-child {
		float: right; 
		width: 70%;
		background: #fff;
		border-top:0.1em solid #fff;
		border-bottom:0.1em solid #ddd;
		display: block;
		margin:0;
		position:relative;
		height: 4.2em;
		padding:0;
	 	line-height: 4.2em;
		box-sizing: border-box;
	}
	
	.ddform_fields_error { background: #FFE6E6; }
	
	.dt_textarea, .dd_textarea { height:18em; line-height:18em; }
	dd.dt_textarea, .dd_textarea { height:18em; }
	
	.dt_line { line-height:normal; padding-top:0.7em; }
	.dt_long { width:100%; }
	.dl_area { position:relative; }
	.dl_area input[type='checkbox'] { position: absolute; right: 1em; top: -3.7em; }
	
	.review_container textarea { margin:0; width:100% !important; box-sizing: border-box; border-radius:0; }
	
	.dl_area dd { height: 0; border: none; }
	
	.search_btn_dt { padding:0; text-align:center; }
	
.search_opt_frame { margin-top: 1em; }
	
.require { color:#CC0000; }

.moduleRow, .moduleRowOver  {
	background: #F7F7F7;
	border-top:0.1em solid #fff;
	border-bottom:0.1em solid #ddd;
	cursor: pointer;
	  padding: 0.5em;
  line-height: 2em;
}

.moduleRowSelected {
	background: url(/shop/images/ok_m.png) 0.5em no-repeat #fff;
	background-size:7%;
	border-top:0.1em solid #fff;
	border-bottom:0.1em solid #ddd;
	cursor: pointer;
  padding: 0.5em;
  line-height: 2em;
}
.moduleRowSelected td, .moduleRow td, .moduleRowOver td { font-size: 1em; }

#shipping, #payment { display:none; }

.checkout_pay_note { padding-left:0.5em; }

.checkout_sel_option { padding-left: 2em; }

.checkout_line { display:none; }

.account_order_remove_btn { padding-right:0.5em; }

.msgbox {
	border-bottom:solid 0.1em #C4C4C4;
	padding-left: 4em;
	min-height: 3em;
	line-height: 3em;
	margin:0;
}
.flag_error { background:#FFE6E6 url(/shop/images/error_m.png) 10px center no-repeat; background-size: 10%; }
.flag_ok { background:#EDFAED url(/shop/images/ok_m.png) 10px center no-repeat; background-size: 10%; }
.flag_att { background:#ffffe6 url(/shop/images/att_m.png) 10px center no-repeat; background-size: 10%; }
.line { display:none; }
.line2 {
	height:0.2em;
	background-color: #000;
	color:#000;
	border: none;
}

#discount_form fieldset dt, #discount_form fieldset dd { float:none; width:auto; text-align: center; border-top:none; }
#discount_form .form_fields { background: none; }
.cart_price_box { padding:0 0.5em 0.5em; }
.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; font-size:0.8em; vertical-align: middle; }
.cart_table_price { display: none; }
.cart_table_qty { width:4em; background:#fff; }
.cart_table_qty_error { width:1em; background:#FFE6E6; text-align:center; }
.cart_table_qty_error b { color:#000; }
.cart_table_total { width:5em; padding:0 0.5em; font-size:0.8em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.checkout_address_table { border-collapse: collapse; width:100% !important; }
.checkout_address_table td { padding:0.5em !important; }
.step-5 td { font-size:1em; }
.checkout_confirm_box_text { padding-bottom:1em; }
.save_password_text { padding: 1em; }
.order_price { width: 50%; }
.border_table_info { padding-left:0.5em; }

/* Buttons */
a.submit_button_image, .submit_button_image, .submit_button, a.submit_button_image:hover, .submit_button:hover, a.btn_nav, a.btn_nav:hover {
	background: #79bf36;
	background-image: -moz-linear-gradient(top, #79bf36, #79bf36);
	background-image: -ms-linear-gradient(top, #79bf36, #79bf36);
	background-image: -o-linear-gradient(top, #79bf36, #79bf36);
	background-image: -webkit-linear-gradient(top, #79bf36, #79bf36);
	background-image: linear-gradient(top, #79bf36, #79bf36);
	box-shadow: none;
	color:#fff;
	margin:0;
	padding: 0 1em;
	display:inline-block;
	font-size: 1em;
	font-weight:bold;
	border: 0.15em solid #6faf31;
	cursor:pointer;
	text-decoration:none;
	border-radius:0.5em;
	height:2.5em;
	line-height: 2.3em;
}

a.normal_btn, .normal_btn, a.normal_btn:hover, .normal_btn:hover, a.btn_nav, a.btn_nav:hover {
	background: #1c96dc;
	background-image: -moz-linear-gradient(top, #1c96dc, #1c96dc);
	background-image: -ms-linear-gradient(top, #1c96dc, #1c96dc);
	background-image: -o-linear-gradient(top, #1c96dc, #1c96dc);
	background-image: -webkit-linear-gradient(top, #1c96dc, #1c96dc);
	background-image: linear-gradient(top, #1c96dc, #1c96dc);
	border: 0.15em solid #0d7bba;
}

a.non, .non, a.non:hover, .non:hover {
	background: #ca4441;
	background-image: -moz-linear-gradient(top, #ca4441, #ca4441);
	background-image: -ms-linear-gradient(top, #ca4441, #ca4441);
	background-image: -o-linear-gradient(top, #ca4441, #ca4441);
	background-image: -webkit-linear-gradient(top, #ca4441, #ca4441);
	background-image: linear-gradient(top, #ca4441, #ca4441);
	border: 0.15em solid #af3431;
}

.more_info_btn {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0.5em;
	border-radius: 0;
	bottom: 0;
	height:auto;
	line-height: 8.5em;
	font-weight:bold;
	background:none;
	border:none;
	box-shadow:none;
}

#btn_view {
	background:none;
	border:none;
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	text-indent: -9999px;
}

.product_listing_link_main { position:absolute; top:0; bottom:0; left:0; right:0; }

a.btn_pre:before { content:"«"; font-size:2em; font-family:Arial, Helvetica, sans-serif; line-height:1em; }
a.btn_next:before { content:"»"; font-size:2em; font-family:Arial, Helvetica, sans-serif; line-height:1em; }

#btn_select { margin: 1em 1em 0.5em; }

#btn_continue_shopping, #btn_checkout, #btn_post, #btn_quick_checkout, #btn_login { width: 60%; }

#btn_freight_estimator { margin-top:1em; }

#btn_coupon { margin-left:1em; }

.btn_layout, .checkout_btn_container { 
	background: #ededee;
	margin: 0;
	padding: 0 1em;
	text-align:center;
	overflow: auto;
}

.btn_left_float { float:left; }
.btn_right_float { float:right; }

.bl_bot { border-bottom:0.1em solid #DDD; }
.bl_top { border-top:0.1em solid #DDD; }
.bl_p_top { padding-top:1em; }
.bl_p_bot { padding-bottom:1em; }
.bl_block span { display:block; padding-bottom:1em; }

.layout-account-orders-wrapper .btn_layout { border-top:none; }

#btn_freight_estimator { display:none; }

.ui-radio { display:inline-block; }
.buy_now_container { display:inline-block; }

/* Product Info */
.main_content_info { border-top:0.1em solid #ddd; }
.product_box { position:relative; }
#ItemInfoBoxImage .item_img { width:100%; }
.item_info_main_info {
	background-image: -moz-linear-gradient(top, #606060, #343434);
	background-image: -ms-linear-gradient(top, #606060, #343434);
	background-image: -o-linear-gradient(top, #606060, #343434);
	background-image: -webkit-linear-gradient(top, #606060, #343434);
	background-image: linear-gradient(top, #606060, #343434);
	color:#FFF;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	border-bottom: 0.1em solid black;
	border-top: 0.1em solid black;
	padding: 2em 0;
}

#InfoItemName { font-size:2em; }
.item_info_price {
	color:#C36;
	top: 22em;
	text-align: center;
	font-size: 1.5em;
}
.item_info_price_was {
	width: 100%;
	color: #CCC;
}
#qty, .item_info_qty { display:none; }

.more_image_container { float:right; }
.more_images {
	float:left;
	margin-left:1px;
}
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
.item_info_header {
	font-size:2em;
	font-weight:bold;
	padding:0;
	color:#069;
}

.item_info_text { padding-bottom: 0.5em; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container { margin-bottom:1em; }

.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
}
	#btn_add_to_cart { font-size:1.5em; box-shadow: 0 0 0.2em 0.2em #333; width:70%; margin-top: 0.5em; }

.item_info_rest_info { padding-left:0.5em; }

	/* reviews */
	.review_border {
		padding:10px;
		text-align: left;
	}
	.review_date_added { float:right; }
	.info_reviews_box .item_info_text { padding:10px; }
	.review_rating_table, .info_reviews_box .item_info_header { padding-left:0.5em; }
	#InfoYourReviewHeader { font-size:1em; margin-top:0.5em; }
	.review_border .item_info_text { padding-left:0; }
	.review_date_added { float:none; }
	.info_reviews_box .item_info_text span { display:block; }



.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 { display:none; }
.clear5 { display:none; }
.clear10 { display:none; }
.layout-account-addressbook-wrapper .clear_10 { height:2em; display:block; }

nav { margin: 0; padding: 0; }

/* footer link */
.shop_footer_links { display:none; }

/* web icons*/
.tag_icon, .tag_icon_edit { display:none; }
.web_icon_box { width:0.5em !important; }

.line_icon { display:none; }

.account_order_table td { font-size:1em; }

#payment_option_display img { width:35px; }





/*
 *	generated by WOW Slider 4.5
 *	template Balance
 */
#wowslider-container1 { 
	zoom: 1; 
	position: relative; 
	max-width:100%;
	margin:0px auto 0px;
	z-index:90;
	border:none;
	text-align:left; /* reset align=center */
}
* html #wowslider-container1{ width:100% }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  .wsl{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	margin-left:7px;
	width:10px;
	height:10px;
	background:#fff;
	border-radius:5px;
	opacity:0.5;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background:#229ee5;
	opacity:1;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 48px;
	width: 48px;
	background-image: url(arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:5px;
}
#wowslider-container1 a.ws_prev {
	left:5px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}

/*playpause*/
#wowslider-container1 .ws_playpause {
	display:none;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -24px;
    margin-top: -24px;
    z-index: 59;
}

#wowslider-container1:hover .ws_playpause {
	display:block;
}

#wowslider-container1 .ws_pause {
    background-image: url(./pause.png);
}

#wowslider-container1 .ws_play {
    background-image: url(./play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}/* bottom center */
#wowslider-container1  .ws_bullets {
	bottom:-29px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
/* default */
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:25px;
	left: 25px;
	margin-right:25px;
	z-index: 50;
	padding:12px;
	color: #6E7476;
	background:#FFFFFF;
    font-family: 'Source Sans Pro',Arial,sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	border-radius:0;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	
	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 25px;
}
#wowslider-container1 .ws_images ul{
	animation: wsBasic 24s infinite;
	-moz-animation: wsBasic 24s infinite;
	-webkit-animation: wsBasic 24s infinite;
}
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }

#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:16px;
	left:-39px;
	visibility:hidden;
	position:absolute;
    border: 5px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:78px;
	background-color:#DEDEDE;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:15px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-11px;
	margin-left:-7px;
	left:39px;
	background:url(./triangle.png);
	width:13px;
	height:7px;
}

#cart-items .evenrowbg { position:relative; }

#btn_delete {
	right: -5em;
	top: -0.1em;
	z-index: 100;
	position: absolute;
	bottom: -0.1em;
	height: auto;
	border-radius: 0;
	border:none;
	border-bottom: 0.1em solid #ddd;
	padding-top: 7%;
}


#loading {
	background: #fff;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	margin: 0;
	opacity: 0.8;
	text-align:center;
	padding-top: 50%;
	padding-left: 38%;
}
#loading span {
	background: url(../images/loading2.gif) center center no-repeat;
	display: block;
	width: 7em;
	height: 10em;
	background-size: contain;
}
}